<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.14/dist/vue.js"></script>
    <link
      href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.0-beta1/dist/css/bootstrap.min.css"
      rel="stylesheet"
      integrity="sha384-0evHe/X+R7YkIZDRvuzKMRqM+OrBnVFBL6DOitfPri4tjfHxaWutUpFmBp4vmVor"
      crossorigin="anonymous"
    />
    <script src="./components/padre.js"></script>
    <script src="./components/hijo.js"></script>
    <script src="./components/nieto.js"></script>
    <title>Padre - Hijo</title>
  </head>
  <body>
    <div id="app">
      <h2>Comunicación entre componentes</h2>
      <hr />
      <padre></padre>
    </div>
    <script>
      new Vue({
        el: "#app",
      });
    </script>
  </body>
</html>
